Wed, 01 Dec 2021 00:21:30 UTC

Information for RPM krb5-libs-1.17-18.el8.ppc64le.rpm

ID133943
Namekrb5-libs
Version1.17
Release18.el8
Epoch
Archppc64le
SummaryThe non-admin shared libraries used by Kerberos 5
DescriptionKerberos is a network authentication system. The krb5-libs package contains the shared libraries needed by Kerberos 5. If you are using Kerberos, you need to install this package.
Build Time2020-04-24 13:42:19 GMT
Size932684
c0ec554a02102fc53d9b048a63baa6fb
LicenseMIT
Buildrootdist-c8-stream-build-36350-5940
Provides
config(krb5-libs) = 1.17-18.el8
krb5-libs = 1.17-18.el8
krb5-libs(ppc-64) = 1.17-18.el8
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(HIDDEN)(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(HIDDEN)(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(HIDDEN)(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkdb5.so.9()(64bit)
libkdb5.so.9(HIDDEN)(64bit)
libkdb5.so.9(kdb5_9_MIT)(64bit)
libkrad.so.0()(64bit)
libkrad.so.0(HIDDEN)(64bit)
libkrad.so.0(krad_0_MIT)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(HIDDEN)(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(HIDDEN)(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/bin/sh
/etc/crypto-policies/back-ends/krb5.config
config(krb5-libs) = 1.17-18.el8
coreutils
gawk
grep
keyutils-libs >= 1.5.8
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libc.so.6(GLIBC_2.27)(64bit)
libcom_err.so.2()(64bit)
libcrypto.so.1.1()(64bit)
libcrypto.so.1.1(OPENSSL_1_1_0)(64bit)
libcrypto.so.1.1(OPENSSL_1_1_1b)(64bit)
libdl.so.2()(64bit)
libdl.so.2(GLIBC_2.17)(64bit)
libgssapi_krb5.so.2()(64bit)
libgssapi_krb5.so.2(gssapi_krb5_2_MIT)(64bit)
libgssrpc.so.4()(64bit)
libgssrpc.so.4(gssrpc_4_MIT)(64bit)
libk5crypto.so.3()(64bit)
libk5crypto.so.3(k5crypto_3_MIT)(64bit)
libkeyutils.so.1()(64bit)
libkeyutils.so.1(KEYUTILS_0.3)(64bit)
libkeyutils.so.1(KEYUTILS_1.0)(64bit)
libkeyutils.so.1(KEYUTILS_1.5)(64bit)
libkrb5.so.3()(64bit)
libkrb5.so.3(krb5_3_MIT)(64bit)
libkrb5support.so.0()(64bit)
libkrb5support.so.0(krb5support_0_MIT)(64bit)
libresolv.so.2()(64bit)
libresolv.so.2(GLIBC_2.17)(64bit)
libselinux.so.1()(64bit)
libssl.so.1.1()(64bit)
libssl.so.1.1(OPENSSL_1_1_0)(64bit)
libverto.so.1()(64bit)
openssl-libs >= 1:1.1.1c-4
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
sed
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
Page:
1 through 50 of 63 >>>
Name ascending sort Size
/etc/gss0
/etc/gss/mech.d0
/etc/krb5.conf812
/etc/krb5.conf.d0
/etc/krb5.conf.d/crypto-policies42
/usr/lib/.build-id0
/usr/lib/.build-id/150
/usr/lib/.build-id/15/6a8832a0e1752105cea420b6025799790ecac643
/usr/lib/.build-id/1c0
/usr/lib/.build-id/1c/ba0589d3c1684df277e9b5f36c635f5e280bf736
/usr/lib/.build-id/7b0
/usr/lib/.build-id/7b/e2d48e086cd4c6568a608311cac002edb1135d36
/usr/lib/.build-id/950
/usr/lib/.build-id/95/3118a6ea0d051d45320855f04844a8a4a9f4c851
/usr/lib/.build-id/b60
/usr/lib/.build-id/b6/97020dc217cf02db1cca349543605c5d71e35c40
/usr/lib/.build-id/bd0
/usr/lib/.build-id/bd/ebe8c0d81bf23beec45d13053b7d91fd8057aa43
/usr/lib/.build-id/be0
/usr/lib/.build-id/be/41806ea19fc67992f997fce26ad3a49ec6e6e347
/usr/lib/.build-id/c50
/usr/lib/.build-id/c5/bc7577f2a54317c6f1c8a283dbfd9ca3861e9a36
/usr/lib/.build-id/ed0
/usr/lib/.build-id/ed/6b58dd377d5545b7b11616dfaec12d7da1ddf338
/usr/lib64/krb50
/usr/lib64/krb5/plugins0
/usr/lib64/krb5/plugins/authdata0
/usr/lib64/krb5/plugins/kdb0
/usr/lib64/krb5/plugins/libkrb50
/usr/lib64/krb5/plugins/preauth0
/usr/lib64/krb5/plugins/preauth/spake.so135920
/usr/lib64/krb5/plugins/tls0
/usr/lib64/krb5/plugins/tls/k5tls.so69232
/usr/lib64/libgssapi_krb5.so.221
/usr/lib64/libgssapi_krb5.so.2.2469488
/usr/lib64/libgssrpc.so.416
/usr/lib64/libgssrpc.so.4.2203384
/usr/lib64/libk5crypto.so.318
/usr/lib64/libk5crypto.so.3.1202544
/usr/lib64/libkdb5.so.914
/usr/lib64/libkdb5.so.9.0136184
/usr/lib64/libkrad.so.014
/usr/lib64/libkrad.so.0.069224
/usr/lib64/libkrb5.so.314
/usr/lib64/libkrb5.so.3.31266416
/usr/lib64/libkrb5support.so.021
/usr/lib64/libkrb5support.so.0.1136440
/usr/share/doc/krb5-libs0
/usr/share/doc/krb5-libs/NOTICE62857
/usr/share/doc/krb5-libs/README16129
Component of
Page:
1 through 50 of 565 >>>
Buildroot descending sort Created State
dist-c8-updates-build-58173-13738 2020-11-03 16:35:22 expired
dist-c8-updates-build-58170-13719 2020-11-03 16:34:47 expired
dist-c8-updates-build-58166-13719 2020-11-03 16:34:12 expired
dist-c8-updates-build-58158-13719 2020-11-03 16:31:40 expired
dist-c8-updates-build-58150-13719 2020-11-03 16:30:02 expired
dist-c8-updates-build-58146-13719 2020-11-03 16:29:44 expired
dist-c8-updates-build-58137-13706 2020-11-03 16:23:38 expired
dist-c8-updates-build-58136-13706 2020-11-03 16:22:31 expired
dist-c8-updates-build-58132-13684 2020-11-03 16:19:29 expired
dist-c8-updates-build-58128-13684 2020-11-03 16:17:20 expired
dist-c8-updates-build-58119-13684 2020-11-03 16:14:57 expired
dist-c8-updates-build-58112-13668 2020-11-03 15:23:46 expired
dist-c8-updates-build-58110-13668 2020-11-03 15:22:11 expired
dist-c8-updates-build-58105-13614 2020-11-03 15:01:59 expired
dist-c8_2-updates-build-58034-13505 2020-10-30 04:14:48 expired
dist-c8_2-updates-build-58029-13505 2020-10-30 04:14:06 expired
dist-c8_2-updates-build-58027-13505 2020-10-30 04:13:31 expired
dist-c8_2-updates-build-58026-13505 2020-10-30 04:13:11 expired
dist-c8_2-updates-build-57338-13453 2020-10-26 21:44:44 expired
dist-c8_2-updates-build-57335-13453 2020-10-26 21:43:43 expired
dist-c8-updates-build-57334-13451 2020-10-26 21:43:08 expired
dist-c8-updates-build-56770-13201 2020-10-21 14:28:23 expired
dist-c8_2-updates-build-56108-13061 2020-10-06 14:34:57 expired
dist-c8_2-updates-build-56105-13061 2020-10-06 14:34:54 expired
dist-c8_2-updates-build-56098-13061 2020-10-06 14:33:08 expired
dist-c8_2-updates-build-55918-12697 2020-09-28 14:27:02 expired
dist-c8_2-updates-build-55914-12697 2020-09-28 14:22:46 expired
dist-c8-updates-build-55476-12608 2020-09-15 20:10:43 expired
dist-c8-updates-build-55449-12608 2020-09-15 15:32:35 expired
dist-c8_2-updates-build-55340-12569 2020-09-14 13:43:56 expired
dist-c8_2-updates-build-55276-12518 2020-09-11 14:38:21 expired
dist-c8_2-updates-build-55274-12518 2020-09-11 14:35:26 expired
dist-c8_2-updates-build-55247-12474 2020-09-09 16:37:47 expired
dist-c8_2-updates-build-55242-12453 2020-09-09 16:32:30 expired
dist-c8_2-updates-build-55239-12453 2020-09-09 16:31:25 expired
dist-c8_2-updates-build-55234-12453 2020-09-09 16:31:00 expired
dist-c8_2-updates-build-55229-12453 2020-09-09 16:30:32 expired
dist-c8_2-updates-build-55227-12453 2020-09-09 16:29:45 expired
dist-c8_2-updates-build-55218-12453 2020-09-09 16:28:22 expired
dist-c8_2-updates-build-55215-12453 2020-09-09 16:28:00 expired
dist-c8_2-updates-build-55210-12453 2020-09-09 16:25:56 expired
dist-c8_2-updates-build-55208-12453 2020-09-09 16:25:37 expired
dist-c8_2-updates-build-55205-12453 2020-09-09 16:25:09 expired
dist-c8_2-updates-build-55198-12453 2020-09-09 16:23:40 expired
dist-c8_2-updates-build-55191-12453 2020-09-09 16:23:01 expired
dist-c8_2-updates-build-55189-12453 2020-09-09 16:22:09 expired
dist-c8_2-updates-build-55185-12453 2020-09-09 16:21:13 expired
dist-c8_2-updates-build-55183-12453 2020-09-09 16:19:54 expired
dist-c8_2-updates-build-55176-12326 2020-09-09 16:11:38 expired
dist-c8_2-updates-build-55170-12326 2020-09-09 16:05:33 expired